## libgadu 1.11.0

=== debian/changelog ===
libgadu (1:1.11.0-2) unstable; urgency=low

  * Cherry-picked a fix for the pkgconfig file, to not require linking to
  * gnutls. Closes: #632584

 -- Marcin Owsiany <porridge@debian.org>  Wed, 06 Jul 2011 21:02:45 +0100

libgadu (1:1.11.0-1) unstable; urgency=low

  * New upstream release. Closes: #630655
    - Picked changes from 1.10 branch packages.
    - Added a build-dep on zlib1g-dev and pkg-config.
    - Bumped the API version in symlink targets.
  * Moved the git-buildpackage config file to debian/.
  * Modernized and cleaned up the build process: Migrated to dh v7, source
    version 3 and buildtime generation of autotools files with dh-autoreconf.
    - changed from dh_movefiles to implicit dh_install
    - install changelog in all binary packages instead of symlinking it. It's
      simpler and the file is tiny.
    - install NEWS and README in the -doc package instead of symlinking them,
      to prevent broken symlinks in case of standalone installation
  * Added vcs-* headers.
  * Temporarily disabled build-time tests. They sometimes break and hang
    indefinitely. See the "neverending test" thread on libgadu-devel.
  * Corrected flag in example make invocation.
  * Added new symbols.
  * Added a cleanup test/automatic/script/script.c in clean target.
  * Bumped Standards-Version to 3.9.2, no changes needed.

 -- Marcin Owsiany <porridge@debian.org>  Sun, 19 Jun 2011 10:28:45 +0100

libgadu (1:1.10.1-1) unstable; urgency=medium

  * New upstream release
    - includes a fix for an image transfer problem

 -- Marcin Owsiany <porridge@debian.org>  Tue, 15 Mar 2011 08:38:25 +0000

libgadu (1:1.10.0+r1059-1) unstable; urgency=medium

  * Merged upstream fix for broken proxy connections.

 -- Marcin Owsiany <porridge@debian.org>  Sat, 05 Mar 2011 20:57:38 +0000

libgadu (1:1.10.0+r1057-1) unstable; urgency=low

  * New upstream release
    - includes working TLS support again
  * Merged some additional changes (SVN r1057) destined for 1.10.1
  * Explicitly build against gnutls.
  * Disabled silent make rules.
  * Bumped the API version in symlink targets.
  * Bumped copyright year.
  * Added new symbols to debian/libgadu3.symbols.

 -- Marcin Owsiany <porridge@debian.org>  Sat, 26 Feb 2011 14:40:59 +0000

libgadu (1:1.9.0-2) unstable; urgency=high

  * RC bugfix release targeted at squeeze and sid
  * Cherry-picked a fix for memory corruption in dcc7 session removal,
    Closes: #605551

 -- Marcin Owsiany <porridge@debian.org>  Tue, 30 Nov 2010 19:23:50 -0800

libgadu (1:1.9.0-1) unstable; urgency=low

  * New upstream release: 1.9.0
    - also contains fixes for a memory leak and invalid memory access from the
      1.9 branch
  * Bumped Standards-Version to 3.9.1:
    - Do not pass add -D_REENTRANT to CFLAGS, it is obsolete.
  * Added a command to delete docs/html/installdox, working around Bug#591387

 -- Marcin Owsiany <porridge@debian.org>  Mon, 02 Aug 2010 17:15:15 +0000

libgadu (1:1.9.0~rc2-1) unstable; urgency=low

  * New upstream release candidate: RC2

 -- Marcin Owsiany <porridge@debian.org>  Thu, 19 Nov 2009 21:50:08 +0000

libgadu (1:1.9.0~rc1+r874-1) unstable; urgency=medium

  * New upstream SVN snapshot: r874
  * Urgency medium kept since previous upload has not made it to testing yet

 -- Marcin Owsiany <porridge@debian.org>  Tue, 20 Oct 2009 12:03:05 +0100

libgadu (1:1.9.0~rc1+r868-1) unstable; urgency=medium

  * New upstream SVN snapshot: r868
  * Urgency medium, as the previous version contained some API changes which
    are now gone, so the sooner we hide them from people, the better.

 -- Marcin Owsiany <porridge@debian.org>  Sun, 18 Oct 2009 22:08:02 +0100

libgadu (1:1.9.0~rc1+r844-1) unstable; urgency=low

  * New upstream SVN snapshot: r844
  * Moved HTML documentation and examples to a newly created
    arch-independent "libgadu-doc" package
  * Disabled compression of the JavaScript file referenced by the HTML
    documentation.
  * Mentioned the -DASYNC flag in examples' README file

 -- Marcin Owsiany <porridge@debian.org>  Tue, 06 Oct 2009 10:39:03 +0100

libgadu (1:1.9.0~rc1+r837-1) experimental; urgency=low

  * New upstream release candidate, until SVN rev 837
  * Noted in debian/copyright the license of MD5 code.
  * Bumped API version to 10 in library file name
  * Do not run make in docs/ - now integrated in automake's makefiles
  * Bumped versioned dependency on debhelper to match debian/compat
  * Added a Homepage field to debian/control
  * Support standardized DEB_BUILD_OPTIONS, changed some makefile indentation
  * Moved the -dbg package to the new debug section (from libdevel).
  * Bumped Standards-Version to 3.8.3
  * Added the new gg_(session|http|global)_(set|get)_resolver* symbols to
    debian/libgadu3.symbols
  * Replaced the now useless when standalone Makefile for example programs
    with a tiny README file explaining how to build the programs.

 -- Marcin Owsiany <porridge@debian.org>  Sat, 03 Oct 2009 18:34:15 +0100

libgadu (1:1.8.0+r592-3) unstable; urgency=high

  * Security upload for lenny and sid
  * Patched a medium severity security issue in src/events.c:
    - CVE-2008-4776 A size check error in status packet parsing routine which
      could lead to accessing uninitialized memory resulting in a crash.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 29 Oct 2008 11:11:56 +0000

libgadu (1:1.8.0+r592-2) unstable; urgency=medium

  * Patched libgadu.c to fix a file sending corruption
  * Added ChangeLog and NEWS files from upstream, which contain some useful
    URLs

 -- Marcin Owsiany <porridge@debian.org>  Fri, 25 Jul 2008 20:14:16 -0700

libgadu (1:1.8.0+r592-1) unstable; urgency=low

  * First release of libgadu as a separate source package. Most of the
    packaging taken from the ekg package.

 -- Marcin Owsiany <porridge@debian.org>  Tue,  8 Apr 2008 14:47:44 +0100
