## libgadu 1.11.1~pre1+r1230

=== debian/changelog ===
libgadu (1:1.11.1~pre1+r1230-1) experimental; urgency=low

  * An experimental build of pre-1.11.1 upstream code

 -- Marcin Owsiany <porridge@debian.org>  Sat, 05 Nov 2011 20:11:41 +0000
