## libgadu 1.11.1

=== debian/changelog ===
libgadu (1:1.11.1-1ubuntu0.2) precise-security; urgency=medium

  * SECURITY UPDATE: memory corruption via crafted message from file relay
    server
    - debian/patches/CVE-2014-3775.patch: check relay_count in src/dcc7.c.
    - CVE-2014-3775

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 20 May 2014 08:33:31 -0400

libgadu (1:1.11.1-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in gadu-gadu HTTP parsing
    - debian/patches/CVE-2013-6487.patch: limit length in src/http.c.
    - CVE-2013-6487

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Feb 2014 09:10:08 -0500

libgadu (1:1.11.1-1) unstable; urgency=low

  * New upstream release.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 17 Jan 2012 21:54:25 +0000
