=== debian/control ===
Source: libgadu
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marcin Owsiany <porridge@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, autoconf, automake1.11, libtool, pkg-config, libgnutls-dev, zlib1g-dev, doxygen
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Homepage: http://toxygen.net/libgadu/
Vcs-Git: git://github.com/porridge/libgadu.git
Vcs-Browser: https://github.com/porridge/libgadu

Package: libgadu3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gadu-Gadu protocol library - runtime files
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the shared library.

Package: libgadu3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgadu3 (= ${binary:Version}), ${misc:Depends}
Description: Gadu-Gadu protocol library - debug symbols
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the debug symbols.

Package: libgadu-dev
Section: libdevel
Architecture: any
Depends: libgadu3 (= ${binary:Version}), ${misc:Depends}
Description: Gadu-Gadu protocol library - development files
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the development files.

Package: libgadu-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libgadu-dev
Description: Gadu-Gadu protocol library - documentation
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the documentation and example programs.
