## libgadu 1.11.2

=== debian/changelog ===
libgadu (1:1.11.2-1+deb7u2) wheezy-security; urgency=high

  * Added a patch to fix CVE-2014-3775 (possible memory corruption in dcc.c)

 -- Marcin Owsiany <porridge@debian.org>  Tue, 20 May 2014 08:17:41 +0200

libgadu (1:1.11.2-1+deb7u1) wheezy-security; urgency=high

  * Added a patch to fix CVE-2013-6487: buffer overflow

 -- Marcin Owsiany <porridge@debian.org>  Sat, 01 Feb 2014 11:22:56 +0100

libgadu (1:1.11.2-1) unstable; urgency=medium

  * New upstream release
    - contains a fix for threading issues in some clients
  * Pass dpkg-buildflags output to configure.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 19 Jun 2012 10:16:35 +0100
