=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libgadu
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marcin Owsiany <porridge@debian.org>
+Maintainer: Marcin Owsiany <porridge@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, autoconf, automake1.11, libtool, pkg-config, libgnutls-dev, zlib1g-dev, doxygen
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.2
