=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+confflags = $(shell dpkg-buildflags --export=configure)
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   confflags += --build $(DEB_HOST_GNU_TYPE)
 else
@@ -46,14 +47,13 @@
 override_dh_auto_test:
 	: tests disabled temporarily, as they can hang the build
 
-ifneq (,$(findstring libgadu-doc, $(shell dh_listpackages)))
 override_dh_installdocs:
 	dh_installdocs
+ifneq (,$(findstring libgadu-doc, $(shell dh_listpackages)))
 	# nicer name for api docs directory
 	mv debian/libgadu-doc/usr/share/doc/libgadu-doc/html \
 	   debian/libgadu-doc/usr/share/doc/libgadu-doc/api
 endif
-
 
 override_dh_compress:
 	dh_compress -X.js
