=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 endif
 
 # * specify an explicit automake version
-export AUTOMAKE=automake-1.11
+export AUTOMAKE=automake-1.14
 
 %:
 	dh $@ --with autoreconf --parallel
