=== debian/watch ===
version=3
http://toxygen.net/libgadu/ .*/libgadu-(\d[^[:space:]]*\.[^[:space:]]*\.[^[:space:]]*)\.(?:tar\.gz|tgz|tar\.bz2|tbz|tbz2)
