## libgadu 1.12.0~rc2

=== debian/changelog ===
libgadu (1:1.12.0~rc2-1) experimental; urgency=high

  * New upstream release candidate
  * Contains a fix for CVE-2013-6487: a possible buffer overflow when parsing
    HTTP response
  * Add a dependency on protobuf-c-compiler and ca-certificates
  * Bump automake dependency to 1.14 and gnutls to 28-dev
  * Add 8 new symbols to the symbols file

 -- Marcin Owsiany <porridge@debian.org>  Thu, 06 Feb 2014 21:46:59 +0100

libgadu (1:1.12.0~pre+r1323-1) experimental; urgency=low

  * New upstream snappshot
    - further improvements to the test suite, should fix or at least shed some
      light on the hurd and kfreebsd FTBFSes

 -- Marcin Owsiany <porridge@debian.org>  Mon, 03 Sep 2012 15:50:41 +0100

libgadu (1:1.12.0~pre+r1314-1) experimental; urgency=low

  * New upstream snapshot
  * Dependency adjustments after recent upstream changes.
  * Add a lintian override for the jquery file installed by doxygen.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 17 Aug 2012 19:45:55 +0200

libgadu (1:1.12.0~pre+r1304-1) experimental; urgency=low

  * New upstream snapshot
    - this does fix the flakiness that caused freebsd-amd64 FTBFS
  * Set -Werror when building tests too.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 31 Jul 2012 22:58:30 +0100

libgadu (1:1.12.0~pre+r1302-1) experimental; urgency=low

  * New upstream snapshot.
    - this hopefully fixes the flakiness that caused freebsd-amd64 FTBFS

 -- Marcin Owsiany <porridge@debian.org>  Tue, 26 Jun 2012 22:46:45 +0100

libgadu (1:1.12.0~pre+r1301-1) experimental; urgency=low

  * New upstream snapshot.
    - this does seem to fix the FTBFS on hurd-i386

 -- Marcin Owsiany <porridge@debian.org>  Sun, 24 Jun 2012 21:34:23 +0100

libgadu (1:1.12.0~pre+r1298-1) experimental; urgency=low

  * New upstream snapshot.
    - makes tests more robust, should fix FTBFS on some architectures

 -- Marcin Owsiany <porridge@debian.org>  Fri, 22 Jun 2012 22:08:57 +0100

libgadu (1:1.12.0~pre+r1295-1) experimental; urgency=low

  * New upstream snapshot.
  * Corrected gcrypt configure option.
  * Strip some flags passed automatically by dh_auto_configure.
  * Enable -Werror for build.
  * Temporarily bump debhelper verbosity.

 -- Marcin Owsiany <porridge@debian.org>  Mon, 18 Jun 2012 22:30:42 +0100

libgadu (1:1.12.0~pre+r1289-1) experimental; urgency=low

  * New upstream snapshot.
  * Made libgcrypt11-dev build-dependency explicit and added to configure
    invocation.
  * Use ${misc:Pre-Depends}.

 -- Marcin Owsiany <porridge@debian.org>  Sun, 17 Jun 2012 14:40:50 +0100

libgadu (1:1.12.0~pre+r1278-1) experimental; urgency=low

  * New upstream snapshot (Closes: #630655)
  * Added a build-dep on zlib1g-dev.
  * Bumped the API version in symlink targets.
  * Updated branch names to the versioned ones.
  * Moved the git-buildpackage config file to debian/.
  * Modernized and cleaned up the build process.
  * Export a variable in debian/rules to improve test error reporting.
  * Corrected flag in example make invocation.
  * Added new symbols.
  * Added a todo note about query.js.
  * Bumped Standards-Version to 3.9.2.
  * Added pkg-config to build-deps.
  * Amended a TODO item with bug number.
  * Refactor override_dh_installdocs to work on arch-only builds.
  * Added new symbols.
  * Bumped Standards-Version: to 3.9.3 (no changes needed).
  * Switch to dh 9 and multi-arch.
  * Use dpkg-dev 1.16.1 architecture vars makefile snippet.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 15 Jun 2012 09:24:17 +0100
