=== debian/control ===
--- 
+++ 
@@ -2,9 +2,19 @@
 Section: libs
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, autoconf, automake (>= 1:1.14~), libtool, pkg-config, libgnutls-dev, zlib1g-dev, doxygen
+Build-Depends:
+# debianization tools
+ debhelper (>= 9~), dpkg-dev (>= 1.16.1~), dh-autoreconf,
+# build tools
+ autoconf, automake, libtool, pkg-config, protobuf-c-compiler,
+# runtime dependencies
+ libgnutls28-dev, zlib1g-dev, ca-certificates,
+# build-time tests
+ libxml2-dev,
+# documentation building
+ doxygen
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://toxygen.net/libgadu/
 Vcs-Git: git://github.com/porridge/libgadu.git
 Vcs-Browser: https://github.com/porridge/libgadu
@@ -12,6 +22,7 @@
 Package: libgadu3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Gadu-Gadu protocol library - runtime files
  Gadu-Gadu is an instant messaging program, very popular in
  Poland. libgadu is a Gadu-Gadu protocol implementation
@@ -24,6 +35,7 @@
 Priority: extra
 Architecture: any
 Depends: libgadu3 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Gadu-Gadu protocol library - debug symbols
  Gadu-Gadu is an instant messaging program, very popular in
  Poland. libgadu is a Gadu-Gadu protocol implementation
@@ -35,6 +47,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgadu3 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Gadu-Gadu protocol library - development files
  Gadu-Gadu is an instant messaging program, very popular in
  Poland. libgadu is a Gadu-Gadu protocol implementation
@@ -46,6 +59,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: libgadu-dev
 Description: Gadu-Gadu protocol library - documentation
  Gadu-Gadu is an instant messaging program, very popular in
