=== debian/rules ===
#!/usr/bin/make -f
# libgadu package rules file
# Copyright 2002-2012 Marcin Owsiany <porridge@debian.org>

# As recommended by "current Debian best practice" prescribed by autotools-dev,
# we specify an explicit automake version:
export AUTOMAKE=automake-1.14
# We rely on debhelper's autoconf build system to set configure build/host
# flags appropriately to help cross-compiling.

# Force the glibc-generated stack dump to stderr instead of /dev/tty for the
# test suite:
export LIBC_FATAL_STDERR_=1

# Temporary measure for experimental upload to see what exactly is going on.
export DH_VERBOSE = 1

%:
	dh $@ --with autoreconf --parallel

# Remember to update README.Debian as well...
override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--with-pthread \
		--without-bind \
		--without-openssl \
		--with-gnutls
# Reasons for disabling features are in README.Debian
# Remember to update README.Debian as well...

override_dh_auto_build:
	# Make sure the code is warning-free. We cannot set this for the whole
	# file, because many temporary files generated by configure are not
	# warning-free.
	dh_auto_build -- CFLAGS="$$(DEB_CFLAGS_MAINT_APPEND=-Werror dpkg-buildflags --get CFLAGS)"
	# work-around #591387
	rm -f docs/html/installdox

override_dh_auto_test:
	# Make sure the code is warning-free. We cannot set this for the whole
	# file, because many temporary files generated by configure are not
	# warning-free.
	# Also, since we still want to be able to test library functions that
	# are deprecated, make deprecation warnings non-fatal.
	dh_auto_test -- CFLAGS="$$(DEB_CFLAGS_MAINT_APPEND='-Werror -Wno-error=deprecated-declarations' dpkg-buildflags --get CFLAGS)"

override_dh_installdocs:
	dh_installdocs
ifneq (,$(findstring libgadu-doc, $(shell dh_listpackages)))
	# nicer name for api docs directory
	mv debian/libgadu-doc/usr/share/doc/libgadu-doc/html \
	   debian/libgadu-doc/usr/share/doc/libgadu-doc/api
endif

override_dh_compress:
	dh_compress -X.js

override_dh_strip:
	dh_strip --dbg-package=libgadu3-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V
