## libgadu 1.12.0

=== debian/changelog ===
libgadu (1:1.12.0-5) unstable; urgency=medium

  * Depend on libgnutls28-dev, not the old libgnutls-dev. Really
    (Closes: #765654)

 -- Marcin Owsiany <porridge@debian.org>  Mon, 20 Oct 2014 08:35:58 +0200

libgadu (1:1.12.0-4) unstable; urgency=medium

  * Add a libgnutls-dev dependency to libgadu-dev (Closes: #765654)

 -- Marcin Owsiany <porridge@debian.org>  Sun, 19 Oct 2014 13:36:19 +0200

libgadu (1:1.12.0-3) unstable; urgency=low

  * Upload to sid

 -- Marcin Owsiany <porridge@debian.org>  Sat, 26 Jul 2014 14:25:43 +0200

libgadu (1:1.12.0-2) experimental; urgency=low

  * Add build-depends on libprotobuf-c-dev to avoid using the embedded copy.
    (Closes: #755548)
  * Update the lintian override.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 25 Jul 2014 14:25:16 +0200

libgadu (1:1.12.0-1) unstable; urgency=low

  * New upstream release
    - no code changes since 1:1.12.0~rc3.5-1

 -- Marcin Owsiany <porridge@debian.org>  Sun, 15 Jun 2014 13:40:09 +0200

libgadu (1:1.12.0~rc3.5-1) unstable; urgency=low

  * Override a lintian spelling false positive.
  * Pass VERBOSE=1 to dh_auto_test.
  * New upstream snapshot
    - contains a fix for connect automatic test failure on kfreebsd
    (Closes: #750843)

 -- Marcin Owsiany <porridge@debian.org>  Wed, 11 Jun 2014 07:41:35 +0200

libgadu (1:1.12.0~rc3-1) unstable; urgency=high

  * New upstream release candidate.
    - contains a fix for server-triggered memory corruption that may have
    security implications
  * Fixed the watch file to correctly mangle -rc versions

 -- Marcin Owsiany <porridge@debian.org>  Thu, 08 May 2014 13:46:53 +0200

libgadu (1:1.12.0~rc2-2) unstable; urgency=low

  * Upload to sid
  * Bumped standards-version
  * Updated the Vcs-Git field with branch name

 -- Marcin Owsiany <porridge@debian.org>  Tue, 22 Apr 2014 20:02:47 +0200
