=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  debhelper (>= 9~), dpkg-dev (>= 1.16.1~), dh-autoreconf,
 # build tools
  autoconf, automake, libtool, pkg-config, protobuf-c-compiler,
+# to avoid using the embedded libprotobuf-c copy:
+ libprotobuf-c-dev | libprotobuf-c0-dev,
 # runtime dependencies
  libgnutls28-dev, zlib1g-dev, ca-certificates,
 # build-time tests
@@ -14,9 +16,9 @@
 # documentation building
  doxygen
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://toxygen.net/libgadu/
-Vcs-Git: git://github.com/porridge/libgadu.git
+Vcs-Git: git://github.com/porridge/libgadu.git -b debian-1.12
 Vcs-Browser: https://github.com/porridge/libgadu
 
 Package: libgadu3
@@ -46,7 +48,9 @@
 Package: libgadu-dev
 Section: libdevel
 Architecture: any
-Depends: libgadu3 (= ${binary:Version}), ${misc:Depends}
+Depends: libgadu3 (= ${binary:Version}), ${misc:Depends},
+# pkg-config needs gnutls (#765654)
+ libgnutls28-dev
 Pre-Depends: ${misc:Pre-Depends}
 Description: Gadu-Gadu protocol library - development files
  Gadu-Gadu is an instant messaging program, very popular in
