## libgadu 1.12.1

=== debian/changelog ===
libgadu (1:1.12.1-4) unstable; urgency=high

  * Cherry-pick a fix for TLS connections broken due to an incompatible
    server-side change. (Closes: #853928)

 -- Marcin Owsiany <porridge@debian.org>  Fri, 03 Feb 2017 16:28:08 +0100

libgadu (1:1.12.1-3) unstable; urgency=medium

  * Switch on --with-c99-vsnprintf for cross-building.
    Thanks to Helmut Grohne for a patch (Closes: #839541)
  * Update some links.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 05 Oct 2016 22:25:32 +0200

libgadu (1:1.12.1-2) unstable; urgency=medium

  * Upload to unstable
  * Removed the explicit automake version setting, since this package is
    generally well behaved regarding its automake usage. (Closes: #793581)

 -- Marcin Owsiany <porridge@debian.org>  Fri, 07 Aug 2015 22:01:08 +0200

libgadu (1:1.12.1-1) experimental; urgency=low

  * New upstream release
  * Bumped standards-version

 -- Marcin Owsiany <porridge@debian.org>  Tue, 13 Jan 2015 21:22:41 +0100
