## libgadu 1.12.2

=== debian/changelog ===
libgadu (1:1.12.2-7) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1045912.
  * Drop alien (and no longer necessary) lintian override.
  * Drop watch file because the project is officially closed.
  * d/rules: Drop dh verbosity, which was for debugging.
  * d/control: Drop redundant versioned BD on dpkg-dev.
  * d/control: Switch from pkg-config to pkgconf.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/control: Update Homepage.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Fri, 05 Dec 2025 15:40:00 +0100

libgadu (1:1.12.2-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062307

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:12:55 +0000

libgadu (1:1.12.2-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libgadu3: Add Multi-Arch: same.
    + libgadu-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:05:39 +0100

libgadu (1:1.12.2-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with gcc-10. (Closes: #957441)
  * Use debhelper-commit.
    - Update compat level to 12.
    - Remove dependency on dh-autoreconf
    - Remove autoreconf and parallel from rules.
    - Adjust doc location.
  * Exclude md5 from doc package.
  * Update Standards-Version to 4.5.0
  * Mark Vcs to salsa.
    - Remove old gbp.conf

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 21 Apr 2020 23:44:12 +0100

libgadu (1:1.12.2-4) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-9. (Closes: #925743)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 28 Dec 2019 20:27:43 +0000

libgadu (1:1.12.2-3) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS due to attempts to report TLS compression.  Closes: #886907
  * Drop explicit -dbg package.
  * Build-Depend on graphviz.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 20 Jan 2018 03:10:47 +0100

libgadu (1:1.12.2-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 17:25:48 +0300

libgadu (1:1.12.2-1) experimental; urgency=low

  * New upstream release
  * Bumped Standards-Version (no changes needed)
  * Orphaned the package

 -- Marcin Owsiany <porridge@debian.org>  Tue, 14 Feb 2017 20:29:44 +0100
