=== debian/control ===
Source: libgadu
Section: libs
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
# debianization tools
 debhelper-compat (= 12),
# build tools
 autoconf, automake, libtool, pkgconf, protobuf-c-compiler,
# to avoid using the embedded libprotobuf-c copy:
 libprotobuf-c-dev | libprotobuf-c0-dev,
# runtime dependencies
 libgnutls28-dev, zlib1g-dev, ca-certificates,
# build-time tests
 libxml2-dev,
# documentation building
 doxygen, graphviz
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 4.7.2
Homepage: https://libgadu.github.io/index.en.html
Vcs-Git: https://salsa.debian.org/debian/libgadu.git
Vcs-Browser: https://salsa.debian.org/debian/libgadu

Package: libgadu3t64
Provides: ${t64:Provides}
Replaces: libgadu3
Breaks: libgadu3 (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Gadu-Gadu protocol library - runtime files
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the shared library.

Package: libgadu-dev
Section: libdevel
Architecture: any
Depends: libgadu3t64 (= ${binary:Version}), ${misc:Depends},
# pkg-config needs gnutls (#765654)
 libgnutls28-dev
Pre-Depends: ${misc:Pre-Depends}
Description: Gadu-Gadu protocol library - development files
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the development files.

Package: libgadu-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: libgadu-dev
Multi-Arch: foreign
Description: Gadu-Gadu protocol library - documentation
 Gadu-Gadu is an instant messaging program, very popular in
 Poland. libgadu is a Gadu-Gadu protocol implementation
 library.
 .
 This package contains the documentation and example programs.
