=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,8 @@
 # test suite:
 export LIBC_FATAL_STDERR_=1
 
-# Temporary measure for experimental upload to see what exactly is going on.
-export DH_VERBOSE = 1
-
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 # Remember to update README.Debian as well...
 override_dh_auto_configure:
@@ -43,9 +40,12 @@
 	VERBOSE=1 dh_auto_test -- CFLAGS="$$(DEB_CFLAGS_MAINT_APPEND='-Werror -Wno-error=deprecated-declarations' dpkg-buildflags --get CFLAGS)"
 
 override_dh_installdocs:
-	dh_installdocs
+	dh_installdocs -X.md5
 ifneq (,$(findstring libgadu-doc, $(shell dh_listpackages)))
 	# nicer name for api docs directory
+	mv debian/libgadu-doc/usr/share/doc/libgadu-dev/* \
+	   debian/libgadu-doc/usr/share/doc/libgadu-doc/.
+	rmdir debian/libgadu-doc/usr/share/doc/libgadu-dev
 	mv debian/libgadu-doc/usr/share/doc/libgadu-doc/html \
 	   debian/libgadu-doc/usr/share/doc/libgadu-doc/api
 endif
@@ -53,8 +53,5 @@
 override_dh_compress:
 	dh_compress -X.js
 
-override_dh_strip:
-	dh_strip --dbg-package=libgadu3-dbg
-
 override_dh_makeshlibs:
 	dh_makeshlibs -V
